
/* - landingpage.css - */
@media screen {
/* http://www.medicine.virginia.edu/portal_css/landingpage.css?original=1 */
/* */
.template-landingpage_view #carousel { display:inline; width:55.5%; float:right; position:relative; top:41px; z-index:1; margin-left:10px; }
.template-landingpage_view #carousel-banners { width:400px!important; height:256px!important; }
.template-landingpage_view .carousel-banner { overflow:hidden;  }
.template-landingpage_view #carousel-banners img { width:400px!important; height:256px!important; }
.template-landingpage_view #carousel-buttons { overflow:hidden; width:100%; padding:10px 2px; }
.template-landingpage_view a.carousel-button { margin:0; padding:0; float:left; margin-right:8px; width:8px; height:8px; border:2px solid #6B809F; background-color:#6B809F; position:relative; left:40%; z-index:2; }
.template-landingpage_view a.carousel-button.selected { border:2px solid #C2CDDF; background-color:#C2CDDF!important; }
.template-landingpage_view .carousel-title { display:none; }
.template-landingpage_view .carousel-description { display:none; }
.template-landingpage_view .documentFirstHeading { width:716px; position:absolute; white-space:nowrap; border-bottom:2px solid #4B6B90; }
.template-landingpage_view .documentByLine,
.template-landingpage_view .formQuestion { display:none; }
.template-landingpage_view #parent-fieldname-PrimaryContent { position:relative; top:40px; min-height:350px; }
.template-landingpage_view #parent-fieldname-PrimaryContent h2,
.template-landingpage_view #parent-fieldname-PrimaryContent h3,
.template-landingpage_view #parent-fieldname-PrimaryContent h4,
.template-landingpage_view #parent-fieldname-PrimaryContent h5,
.template-landingpage_view #parent-fieldname-PrimaryContent h6 { margin-top:0; }
.template-landingpage_view #parent-fieldname-PrimaryContent p {  }
.template-landingpage_view #SecondaryContent { overflow:hidden; margin-top:40px; }
.template-landingpage_view #SecondaryContent h3.title { margin-top:0; }
.template-landingpage_view #Left,
.template-landingpage_view #Right { padding:5px 10px; width:43%; }
.template-landingpage_view #Left { float:left; }
.template-landingpage_view #Right { float:right; }
.template-landingpage_view #parent-fieldname-LeftContent,
.template-landingpage_view #parent-fieldname-RightContent { padding:0 0 0 20px; }

}


/* - uvasomnavbar.css - */
/* http://www.medicine.virginia.edu/portal_css/uvasomnavbar.css?original=1 */
/* */
#wrap { clear:both; position:relative; z-index:0; width:100%; }
#uvasom_megamenu { display:none; position:absolute; z-index:2000; width:89em;
margin:0 auto; padding:0 2em; background:#5281AD; text-align:left; }
#uvasom_megamenu .section-close { position:absolute; width:97%; text-align:right;
padding:5px 0 0; text-decoration:none; }
#uvasom_megamenu .closebox { margin:-2px 0 0 0; }
.uvasom_sub_menu div.uvasom_megamenu { float:left; width:22%; margin:10px 25px 10px 0; }
#uvasom_megamenu #section1 { margin-left:0; }
#uvasom_megamenu #section3, #uvasom_megamenu #section3 { margin-right:0; }
#uvasom_megamenu  li.heading{ font-size:13px; color:#023459; font-weight:bold; }
#uvasom_megamenu ul ul { margin-top:5px; }
#uvasom_megamenu li li { display:block; font-size:10px; font-weight:normal; line-height:1.3em; }
#uvasom_megamenu li li a { display:block; border:none; color:#FFFFFF; padding:0; text-decoration:none; }
#uvasom_megamenu li li a:hover { background-color:transparent; border:none; color:#FFFFFF; text-decoration:underline; }
div.closebox { cursor: pointer; float: right; }
#uvasom_megamenu .section { float:left; width:22%; margin:10px; }
.uvasom_sub_menu h2 { font-size:13px; color:#023459; font-weight:bold; }
#uvasom_megamenu li { display:block; }
#uvasom_megamenu li a { display:block; border:none; color:#FFFFFF; margin:0 0 0.5em; padding:0; }
#uvasom_megamenu li a:hover { background-color:transparent; border:none; color:#FFFFFF; text-decoration:underline; }

